<?php
$z[0]=Array("field","特别行政区,北京市,营业性",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国务院关于在北京市暂时调整有关行政审批和准入特别管理措施的决定",78,215);
$z[1][4]['name']="description";
$z[2]=Array("field","官方：允许在京设中外合资旅行社经营出境旅游业务",217,324);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",326,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　<strong>国务院关于在<a href=\"/news/china/renshi/201510/1825715.html\">北京市</a>暂时调整有关行政审批和准入特别办理设施的决定</strong><a href=\"http://www.xinnue.com/news/china/\" target=\"_blank\">热点新闻</a></p>\r\n\n<p>　　北京市处奇迹扩大开放综合试点期满，国务院将按照实施情况对本决定的内容进行调整。</p>\r\n\n<p>　　国务院</p>\r\n\n<p>　　按照《国务院关于北京市处奇迹扩大开放综合试点总体方案的批复》(国函〔2015〕81号)，国务院决定，即日起至2018年5月5日，在北京市暂时调整下列行政律例和经国务院许诺的部分规章规定的行政审批和准入特别办理设施：</p>\r\n\n<p>　　暂时调整《业务性演出办理条例》第十一条、《外商投资民用航空业规定》第六条规定的有关行政审批、股比限定等准入特别办理设施(目次附后)。许可在北京市设立吻合条件的中外合资旅行社经营中国内地居民出国旅游营业以及赴香港<a href=\"/news/gat/gangao/201508/03/15350.html\">特别行政区</a>、澳门特别行政区旅游营业。</p>\r\n\n<p>　　(此件公开公布)</p>\r\n\n<p>　　附件：国务院决定在北京市暂时调整有关行政律例和经国务院许诺的部分规章规定的行政审批和准入特别办理设施目次</p>\r\n\n<p>　　各省、自治区、直辖市人民政府，国务院各部委、各直属机构：</p>\r\n\n<p>　　<strong>国务院决定在北京市暂时调整有关行政律例和经国务院许诺的部分规章规定的行政审批和准入特别办理设施目次</strong></p>\r\n\n<p>　　国务院有关部分、北京市人民政府要按照上述调整，及时对本部分、本市拟定的规章和规范性文件作响应调整，成立与试点工作相顺应的办理制度。</p>\r\n\n<p>　　2015年10月15日</p>\r\n\n<p>　　<strong>国发〔2015〕60号</strong></p></div>",423,2404);
$z[5][4]['name']="body";
$z[6]=Array("field","",2406,2446);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2448,2487);
$z[7][4]['name']="litpic";

?>